al_ustr_ltrim_ws(3)

NAME

al_ustr_ltrim_ws - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    bool al_ustr_ltrim_ws(ALLEGRO_USTR *us)

DESCRIPTION

Remove leading whitespace characters from a string, as defined by the C function isspace().

Returns true on success, or false on error.

SEE ALSO

al_ustr_rtrim_ws(3), al_ustr_trim_ws(3)